
#include "TabDumpEvent.h"

using namespace pamela;
TClonesArray *TabDumpEvent::fgRecords = 0;

TabDumpEvent::TabDumpEvent(void): SubPacket("Event", PacketType::TabDump) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::TabDumpRecord", 1);
   Records = fgRecords;
}

TabDumpEvent::~TabDumpEvent(void) {
}
ClassImp(TabDumpEvent)
